Subject: [manet] Link cluster topologies with a wired backbone

From: Alexander Casson <[email-masked]>
Date: Fri, 19 Nov 2004 13:47:48 +0000 (GMT)

Hi all.

I'm looking at ad hoc networks in hospital environments. We need to have a
server to store all of the data as we can't just have it floating round where it
could potentially get lost. The natural structure that suggests itself is a
cluster on with the central sever in the middle, such as I've tried to show below:

Cluster
|
|
|
|---------Cluster
|
|
Server-----Cluster
|
|
|
|
|
Cluster

Doing some reading this is somewhat similar the "Near Term Digital Radio
Network" (NTDR) structure. In this, however, the clusterheads are chosen
dynamically to be the optimum nodes available. These then up their transmission
power to form the inter-cluster back bone. In the hospital, however, a limited
wired network is already present. What would be good is to have fixed terminals
on the end of this and then ad hoc out beyond that. Has anybody looked in to
such a situation and could point me in the direction of some literature
describing it? 

Thanks in advance,

Alex 
 
~~~~~~~~~~~~~~~~~~~~~~
Alex Casson
Lincoln College

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet